.content {
        margin-top: 15px;
}
.basic .content .basic-text, .basic .content .title-text, .basic .content .basic-image, .basic .content .accordion-container, .basic .content .related-links, .basic .page-form {
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
}
.text-align-center {
    text-align: center;
}
p, pre {
    margin: 0 0 0;
}
p {
    display: block;
    /*margin-block-start: 1em;
    margin-block-end: 1em;*/
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
body {
    margin: 0;
    padding: 0;
    color: #000;
    background-color: #fff;
}
html {
    /*font-size: 1.2rem;*/
    font-size: 1.1rem;
    line-height: 22px;
    font-family: "SuperGroteskOT",Arial,Helvetica,sans-serif;
    /*font-family: inherit;*/
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    min-height: 100%;
}
.button--primary {
    color: #fff;
    background-color: #fb6720;
}
.button, button, [type='button'], [type='reset'], [type='submit'] {
    padding: 20px 40px 16px;
    /*display: inline-block;*/
    display: block;
    line-height: inherit;
    /*text-align: left;*/
    text-align: center;
    text-decoration: none;
    font-weight: normal;
    text-transform: uppercase;
    cursor: pointer;
    color: #ffffff;
    background-color: #fb6720;
    /*border: 1px solid #fb6720;*/
    margin-left: 15%;
    margin-right: 15%;
    border-radius: 40px;
    /*border-radius: 4px;*/
    box-shadow: rgba(0, 0, 0, 0.14) 0px 3px 2px;
}
.button, button, html [type='button'], [type='reset'], [type='submit'] {
    -moz-appearance: none;
    -webkit-appearance: none;
}
.button:hover {
  background-color: rgba(251, 103, 32, 0.91);
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}
img {
width: 130px;
display: block;
margin-left: auto;
margin-right: auto;
}